﻿body
{
	background: url(images/banniere_header2.jpg) repeat 50% 0;
	background-repeat: no-repeat;
	background-color: rgb(227,225,206);
	margin: 0;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	height: 100%;
}

.v_ordi
{
}
.v_mobile
{
	display: none;
	visibility: hidden;	
	width: 0px;
	height: 0px;
}

/* -------------------------------------------------------------- 
  SPEADBARRE
-------------------------------------------------------------- */

#speadbarre
{
	height: 25px;
	margin-top: 0px;
	padding-top: 4px;
	padding-left: 25px;
	padding-right: 25px;
	background-color: rgb(130,117,77); /* rgb(72,133,160); */
	color: white;
	font-size: 15px;
	font-family: Arial;	
}

#speadbarre a
{
	color: white;
	text-decoration: none;
	margin: 10px;
}

.sb_site
{
	float: left;
}
.sb_compte
{
	float: right;
}

/* -------------------------------------------------------------- 
  CORPS GENERAL
-------------------------------------------------------------- */

#grand_corps
{
	width: 986px;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
}

/* -------------------------------------------------------------- 
  EN-TÊTE (BANNIERE ET MENU)
-------------------------------------------------------------- */

#header
{

}

.h_banniere
{
	background-color: none;
	height: 150px;
}
.h_menu
{
	background-color: black;
	height: 30px;
	padding-left: 10px;
}
.h_menu a
{
	display: block;
	float: left;
	font-family: Arial;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	height: 23px;
	color: white;
	padding-left: 5px;
	padding-top: 7px;
	padding-right: 5px;
	border-right: 1px solid rgb(30,30,30);
}

/* -------------------------------------------------------------- 
  COLONNE DE DROITE
-------------------------------------------------------------- */

.tableau_top3 table
{
	border: 1px solid rgb(194,185,154);
	width: 100%;
	margin-top: 5px;
	margin-bottom: 20px;
}

.tableau_top3 th
{
	text-align: center;
	color: black;
	border: 1px solid rgb(194,185,154);
	background-color: rgb(194,185,154);
}

.tableau_top3 td
{
	color: black;
	border: 1px solid rgb(194,185,154);
	background-color: rgb(247,245,242);
}

.tableau_top3 a
{
	color: rgb(100,0,0);
}


.col_d_partage
{
	border: 1px solid rgb(194,185,154);
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 20px;
}

.col_d_titre
{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;	
	padding-right: 5px;
	text-align: center;
	color: black;
	background-color: rgb(194,185,154);
}

.col_d_contenu
{
	padding: 10px;
	background-color: rgb(247,245,242);
}
.col_d_contenu2
{
	padding: 10px;
	background-color: rgb(247,245,242);
	text-align: left;
}



/* -------------------------------------------------------------- 
  CORPS ET CONTENU
-------------------------------------------------------------- */

#corps_median
{
	background-image: url(images/bg_corps.png); 
	background-repeat: repeat-y;
}

#corps
{
	width: 100%;
	height: 100%;
	margin-top: 0px;
	background-color: white;
	font-size: 14px;
	line-height: 19px;
	font-family: Arial;
	text-align: justify;
}

#corps a
{
	color: rgb(55,55,55);
	text-decoration: none;
}
#corps a:hover
{
	color: black;
	text-decoration: none;
}

.c_col_gauche
{	
        width: 700px;
	float: left;
	overflow: hidden;
	background-color: white;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	border-right: 1px solid rgb(205,205,205);
}
.c_col_droite
{
	width: 231px;
	float: right;
	overflow: hidden;
	background-color: rgb(241,237,228);
	vertical-align: top;
	padding: 12px;
}

.fil_dariane p
{
	margin: 0px;
	padding: 0px;
	font-size: 8px;
}

.cell_articles
{
	padding: 10px;
	background-color: rgb(240,238,230);
	margin-bottom: 25px;
}

/* -------------------------------------------------------------- 
  PIED DE PAGE
-------------------------------------------------------------- */

#footer
{
	clear: both;
	width: 966px;
	min-height: 160px;
	max-height: 360px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 0px;
	background-color: rgb(55,55,55);
	font-size: 13px;
	font-family: Arial;
	text-align: center;
	color: white;
}

#footer a
{
	text-decoration: none;
	color: white;
}


#footer a:hover
{
	text-decoration: none;
	color: grey;
}


/* -------------------------------------------------------------- 
  ACCUEIL ET NOUVELLES
-------------------------------------------------------------- */

.billet_presentation
{
	width: 90%;
	border: 1px solid rgb(194,185,154);
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.billet_titre
{
	background-color: rgb(194,185,154);
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;	
	padding-right: 5px;
}

.billet_contenu
{
	background-color: rgb(240,238,230);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;	
	padding-right: 10px;
}

.acc_actu_site
{
	height: 400px;
}

.acc_ligne
{
	width: 100%;
}

.acc_derniers_articles
{
	width: 49%;
	float: left;
	line-height: 22px;
}
.acc_derniers_posts
{
	width: 49%;
	float: right;
	line-height: 22px;
}
.acc_derniers_cours
{
	width: 49%;
	float: left;
	line-height: 22px;
}
.acc_dernieres_maj
{
	width: 49%;
	float: right;
	line-height: 22px;
}


.acc_titre
{
	color: rgb(200,30,15);
	font-size: 16px;
	padding-left: 20px;
	padding-top: 30px;
}



/* -------------------------------------------------------------- 
  CONTENU DU COURS
-------------------------------------------------------------- */

.contenu_article h3
{
	font-size: 22px;
	color: rgb(200,30,15);
	line-height: 25px;
	padding-left: 35px;
	padding-top: 5px;
	letter-spacing: 1px;
	word-spacing: 2px;
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 4px;
}

.contenu_article h5
{
	padding-left: 18px;
	font-size: 18px;
	color: rgb(230,150,20);
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 4px;	
}

.contenu_article h6
{
	font-weight: bold;
	font-size: 14px;
	color: rgb(90,125,255);
	padding-left: 5px;
	padding-top: 5px;
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.contenu_article p
{
	margin-top: 0px;
	margin-bottom: 0px;
}


/* -------------------------------------------------------------- 
  CONCOURS ET QCM
-------------------------------------------------------------- */

.concours_bloc
{
	width: 80%;
	border: 1px solid rgb(194,185,154);
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;	
}

.concours_titre
{
	background-color: rgb(194,185,154);
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;	
	padding-right: 5px;
}

.concours_contenu
{
	background-color: rgb(240,238,230);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;	
	padding-right: 5px;
}

.concours_r1
{
	float: left;
	height: 30px;
	width: 47%;
	margin-left: 2%;
	padding: 3px;
}
.concours_r2
{
	float: left;
	height: 30px;
	width: 47%;
	margin-left: 2%;
	padding: 3px;
}
.concours_r3
{
	float: right;
	height: 30px;
	width: 47%;
	margin-left: 2%;
	padding: 3px;
}
.concours_r4
{
	float: right;
	height: 30px;
	width: 47%;
	margin-left: 2%;
	padding: 3px;
}

.qcm
{
	padding-left: 3px;
	padding-right: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;	
}

.concours_question
{
	padding-left: 3px;
	padding-right: 3px;
	margin-bottom: 10px;
	width: 100%;
	height: 150px;
}

.conc_question_intitule
{
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	background-color: rgb(240,238,230);
	vertical-align: middle;
}

.qcm_ss_titre
{
	padding-top: 2px;
	padding-left: 12px;
	font-size: 11px;	
}

.qcm_res
{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;	
}

.qcm_rep
{
	padding: 5px;
	background-color: rgb(240,238,230);
}

.qcm_res_juste
{
	background-color: rgb(215,240,210);
	padding: 3px;
}

.qcm_res_faux
{
	background-color: rgb(250,185,175);
	padding: 3px;
}


/* -------------------------------------------------------------- 
  DIVERS
-------------------------------------------------------------- */

h1
{
	font-size: 21px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	line-height: 27px;
}
h3
{
	font-size: 22px;
	color: rgb(200,30,15);
	padding-left: 35px;
	padding-top: 5px;
	letter-spacing: 1px;
	word-spacing: 2px;
	background-repeat: no-repeat;
	background-position: left center;
}
h5
{
	padding-left: 18px;
	font-size: 18px;
	color: rgb(230,150,20);
}

img
{
	border: none;
}

.align-middle
{
	vertical-align: middle;
}

.width90
{
	width: 90%;
}
.width85
{
	width: 85%;
}
.width80
{
	width: 80%;
}
.width70
{
	width: 70%;
}
.width67
{
	width: 67%;
}
.width60
{
	width: 60%;
}
.width50
{
	width: 50%;
}
.width45
{
	width: 45%;
}
.width40
{
	width: 40%;
}
.width35
{
	width: 35%;
}
.width33
{
	width: 33%;
}
.width30
{
	width: 30%;
}
.width25
{
	width: 25%;
}
.width20
{
	width: 20%;
}
.width15
{
	width: 15%;
}
.width12
{
	width: 12%;
}
.width10
{
	width: 10%;
}
.width5
{
	width: 5%;
}

.tpetit
{
	font-size: 9px;
}
.petit
{
	font-size: 12px;
}
.normal
{
	font-size: 14px;
}
.gros
{
	font-size: 18px;
}
.tgros
{
	font-size: 21px;
}
.white
{
   color: rgb(255,255,255);
}
.rouge
{
	color: rgb(237,28,36);
}
.bleu
{
	color: rgb(45,70,155);
}
.vert
{
	color: rgb(30,155,65);
}
.orange
{
	color: rgb(240,185,0);
}
.arial
{
   	font-family: Arial;
}
.times
{
	font-family: Times;
}
.georgia
{
	font-family: Georgia;
}
.impact
{
	font-family: Impact;
}
.gauche
{
	text-align: left;
}
.centre2
{
	text-align: center;
}
.droite
{
	text-align: right;
}
.justifie
{
	text-align: justify;
}
.sub
{
	font-size: 11px;
	vertical-align: bottom;
}
.sup
{
	font-size: 11px;
	vertical-align: top;
}
.flottant_gauche
{
	float: left;
	margin-right: 20px;
}
.flottant_droite
{
	float: right;
	margin-left: 20px;
	margin-top: 0px;
	padding-top: 0px;
}
.clearboth
{
   clear: both;
}

.dessous_droite
{
   clear: right;
}

.quote
{
	background-color : white;
	margin-top: 2px;
	margin-bottom: 2px;
	border-width: 1px;
	border-style: dashed;
	padding:10px;
}

/* Formulaire alignes */

#formulaires_alignes label 
{
	display:block; /*La balise devient de type block*/
	width:200px;
	float:left;
	margin-right: 5px;
	text-align: right;
}

.checkbox_aligne
{
	margin-left: 200px;
}


/* -------------------------------------------------------------- 
  TABLEAUX
-------------------------------------------------------------- */

/* Les tableaux */

table
{
	border-collapse: collapse;
	margin: auto;
	margin-bottom: 4px;
}

th
{
   text-align: center;
   margin: auto;
   border: 1px solid rgb(105,105,105);
   color: white;
}

td
{
   border: 1px solid rgb(105,105,105);
   padding: 5px;
}

/* Tableaux de type 2 (profil) */

.tableau_type2 table
{
	margin-bottom: 4px;
	border: 1px solid rgb(180,180,180);
	width:99.9%;
}

.tableau_type2 .titre_bloc
{
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 8px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #696969;
	text-align: center;
}

.titre_bloc_profil_width50
{ 
	width: 50%;
} 

.tableau_type2 th 
{ 
	background-color: rgb(170,156,113);		
	border: 1px solid rgb(180,180,180);
	border-left: none;
	border-right: none;
}

.tableau_type2 td 
{ 
	border: 1px solid rgb(180,180,180);
	vertical-align:top;
	border-left: none;
} 


.tableau_type2 .titre_bloc_profil
{
	background-color: rgb(241,237,228);
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 8px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid rgb(180,180,180);
	text-align: center;
}

.tableau_type2 .texte_bloc_profil
{
	background-color: white;
}

.tableau_type2 .profil_profil_forum
{
	width: 49.9% /* Afin que les deux blocs soient de taille égales dans le profil */
	background-color: white;
}

.tableau_type2 .profil_contact
{
	width: 49.9% /* Idem */
	background-color: white;
}

/* Tableaux de type 3 (gris et blanc) */

.tableau_type3 table
{
	margin-bottom: 4px;
	border: 1px solid rgb(105,105,105);
	width:99.9%;
}

.tableau_type3 .titre_bloc
{
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 8px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #696969;
	text-align: center;
}

.tableau_type3 .width50
{
	width: 49.9% /* Afin que les deux blocs soient de taille égales dans le profil */
}

.tableau_type3 th 
{ 
	background-image: none;
	background-color: rgb(230,230,230);
	border: none;	
	border-bottom: 1px solid rgb(105,105,105);
	text-align: center;
	color: black;
}

.tableau_type3 td 
{ 
	border: none; 
	border-bottom: 1px solid rgb(105,105,105);
	vertical-align: top;
	text-align: center;
	background-color: white;
} 

/* Tableaux de type 4 (forum) */

.tableau_type4 table
{
	background-color: rgb(237,224,213); 
	border: 1px solid rgb(180,180,180);
	width:99.9%;
}

.tableau_type4 .titre_bloc
{
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 8px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #696969;
	text-align: center;
}

.tableau_type4 th 
{ 
	background-color: rgb(170,156,113);
	border: 1px solid rgb(180,180,180);
	border-left: none;
	border-right: none;
}

.tableau_type4 td 
{ 
	border: 1px solid rgb(180,180,180);
	text-align: left; 
	vertical-align:top;
	border-left: none;
} 


.tableau_type4 .corps_message 
{ 
	background-color: white;
}

.tableau_type4 .message
{
   	line-height: 23px;
}

.signature_membre
{
	margin-top: 20px;
	padding: 5px;
	border-top: 1px dashed rgb(180,180,180);
} 

/* Tableaux de type 5 */

.tableau_type5 table
{
	margin-bottom: 4px;
	background-color: rgb(237,224,213); 
	border: 1px solid rgb(180,180,180);
	width:99.9%;
}

.tableau_type5 .titre_bloc
{
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 8px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #696969;
	text-align: center;
}

.tableau_type5 th 
{ 
	background-color: rgb(170,156,113);		
	border: 1px solid rgb(180,180,180);
	border-left: none;
	border-right: none;
 }

.tableau_type5 td 
{ 
	border: 1px solid rgb(180,180,180);
	border-left: none;
	border-right: none; 
	background-color: white; 
	vertical-align:top;
} 

/* Tableaux de type 6 */

.tableau_type6 table
{
	margin-bottom: 4px;
	border: none;
	width:99.9%;
	text-align: center;
}


.tableau_type6 th 
{ 
	background-color: rgb(235,235,235);
	color: black;		
	border: none;
	height: 20px;
}

.tableau_type6 td 
{ 
	height: 20px;
	border: none;
	background-color: none; 
	vertical-align:top;
} 

.couleur0
{
	background-color: white;
}
.couleur1
{
	background-color: rgb(235,235,235);
}


/* -------------------------------------------------------------- 
  LISTE DES MEMBRES
-------------------------------------------------------------- */

.lm_pseudo
{
	width:25%; 
}

.lm_sexe
{
	width:12%;
	text-align: center;  
}

.lm_siteweb
{
	width:12%; 
	text-align: center; 
}

.lm_inscrit
{
	width:20%;
	text-align: center; 	
}

.lm_statut
{
	width:18%; 
	text-align: center; 
}

.lm_posts
{
	width:12%; 
	text-align: center; 
}

/* -------------------------------------------------------------- 
  DERNIERES VISITES
-------------------------------------------------------------- */

.dv_pseudo
{
	width:25%; 
}

.dv_derniere_visite
{
	width:30%; 
	text-align: center; 
}

.dv_statut
{
	width:22.49%; 
	text-align: center; 
}

.dv_etat
{
	width:22.49%; 
	text-align: center; 
}

/* -------------------------------------------------------------- 
  GLOSSAIRE
-------------------------------------------------------------- */

.glossaire_bloc
{
	width: 80%;
	border: 1px solid rgb(194,185,154);
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;	
}

.glossaire_mot
{
	background-color: rgb(194,185,154);
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;	
	padding-right: 5px;
}

.glossaire_definition
{
	background-color: rgb(240,238,230);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;	
	padding-right: 5px;
}


/* -------------------------------------------------------------- 
  UPLOAD IMAGES
-------------------------------------------------------------- */

.upload_mes_images
{
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 10px;
	margin-bottom: 20px;
	text-align: center;
	width: 140px;
	height: 180px;
	background-color: rgb(240,238,230);
}


/* -------------------------------------------------------------- 
  FORUM (ACCUEIL)
-------------------------------------------------------------- */

.image_forum
{
	width:5%;
}

.for_titre 
{ 
	width:50.9%; 
}

.for_nombresujets 
{ 
	width:7%; 
	text-align: center; 
}

.for_nombremessages 
{ 
	width:7%; 
	text-align: center; 
}

.for_derniermessage 
{ 
	width:30%; 
	text-align: center; 
}

/* Liste des topics dans un forum */

.image_topic
{
	width:4%;
}

.statut_topic
{
	width:4%;
}

.titre 
{ 
	width:41.9%; 
}

.auteur 
{ 
	width:13%; 
	text-align: center; 
}

.stats_sujet
{ 
	width:13%; 
	text-align: right; 
}

.derniermessage 
{ 
	width:24%; 
	text-align: center; 
}

/* -------------------------------------------------------------- 
  SUJETS DU FORUM
-------------------------------------------------------------- */

.haut_message
{
	background-color: rgb(201,192,165);
}

.pseudo_membre
{
	color: rgb(31,58,103);
}

.date
{
	color: rgb(10,10,10);
}

.vt_auteur
{
width:20%;
background-color : white;
}
.vt_mess
{
width:75%;
background-color : white;
}

.detail_membre
{
  	font-size: 12px;
	
}

/* Les MP */
.mp_titre { width:65%; }
.mp_expediteur { width:10%; }
.mp_time { width:20%; }

/* Sondages du forum */

.sondage_forum
{
font-size: 12px;
background-color: rgb(236,237,243); 
border: 1px solid rgb(105,105,105);
width: 75%;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 20px;
margin-left: auto; 
margin-right: auto; 
margin-top: 25px;
margin-bottom: 25px;
}


/* -------------------------------------------------------------- 
  MOTS-CROISES
-------------------------------------------------------------- */

#motscroises
{
	float: left;
	border: none;
	border-collapse: collapse;
	font-size: 13px;
	width: 420px;
}

.cw_case_vide
{
	border: none;
	width: 12px;
	height: 12px;
}

.cw_ligne
{
	height: 12px;
}

.ecw-answerbox
{
	color: black;
	background-color: #FFFAF0;
	border-color: #808080;
	border-style: solid;
	border-width: 1px;
	display: block;
	padding: .75em;
	width: 220px;
}

.ecw-box
{
	border-style: solid;
	border-width: 1pt;
	cursor: pointer;
	font-size: 13px;
	font-weight: bold;
	width: 12px;
	height: 12px;
	overflow: hidden;
	text-align: center;
}

.ecw-boxcheated_sel
{
	background-color: #FFF1D7;
	color: red;
}

.ecw-boxcheated_unsel
{
	background-color: #ffffff;
	color: red;
}

.ecw-boxerror_sel
{
	background-color: #FFF1D7;
	border-color: #C00000;
	color: #BF0000;
}

.ecw-boxerror_unsel
{
	background-color: #FFF0F0;
	color: #BF0000;
	width: 19px;
	height: 19px;
}

.ecw-boxnormal_sel
{
	background-color: #FFF1D7;
	color: #000000;
	width: 12px;
	height: 12px;
}

.ecw-boxnormal_unsel
{
	background-color: #ffffff;
	color: #000000;
}

.ecw-button
{
	width: 64pt;
}

.ecw-cluebox
{
	border-bottom-width: 1px;
	border-color: #c0c0c0;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-top-width: 1px;
	margin-top: 1em;
	padding-bottom: .5em;
	padding-left: 0pt;
	padding-right: 0pt;
	padding-top: .5em;
}

.ecw-crosswordarea
{
	width: 420px;
	background-color: #D0D8E0;
	border-color: #808080;
	border-style: solid;
	border-width: 2px;
	padding: .5em;
	font-size: 13px;
}

.ecw-copyright
{
	margin-bottom: 1em;
	font-size: x-small;
	font-family: "Segoe UI", "Franklin Gothic Medium", "Arial", sans-serif;
}

.ecw-input
{
	font-family: "Segoe UI", "Verdana", "Arial", sans-serif;
}

.ecw-wordlabel
{
	text-transform: uppercase;
	margin: 0;
}

.ecw-wordinfo
{
	font-size: 8pt;
	color: #808080;
}

.ecw-worderror
{
	color: #c00000;
	font-weight: bold;
	display: none;
	margin-top: 1em;
}


#Popup_RGPD
{
	position: absolute;
	top: 0px;
	width: 100%;
	height: 250px;
	padding-top: 20px;
	background-color: white;
}

#fb-root
{
	height: 0px;
}